System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The class uses this enumeration.

Specifies how the collection is changed.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.CollectionChangeAction To be added

  Specifies that an element was added to the collection.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.CollectionChangeAction To be added

  Specifies that the entire collection has changed. This is caused by using methods that manipulate the entire collection, such as .

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.CollectionChangeAction To be added

  Specifies that an element was removed from the collection.